Subject: Re: [MEXT] One more try (was Re: clarification on flow binding documents

From: Nicolas Montavont <[email-masked]>
Date: Wed, 22 Apr 2009 15:24:54 +0200

Ryuji,

Just to confirm what Hesham said.
I don't know about Koojana's implementation, but ours is still  
maintained. We are currently working to update it according to the new  
specification of Flow Binding (that should come out soon).

We are using Romain's implementation of MCoA.

Nicolas

On Apr 22, 2009, at 3:06 AM, Hesham Soliman wrote:

> Hi Ryuji,
>
> There was a long detailed presentation made in monami6 by one of  
> Koojana's
> colleagues (the name escapes me) where he gave detailed feedback  
> based on
> their implementation. Also Nicolas gave some feedback based on their  
> MR
> implementation and use scenarios. The former is in the public domain  
> and the
> latter was part of the discussion for the next rev.
>
> Hesham
>
>
> On 22/04/09 1:31 AM, "Ryuji Wakikawa" <[email-masked]>  
> wrote:
>
>> Hi Hesham,
>>
>> I am collecting the implementation info of MCoA or flow binding.
>> Which implementation's' are you referring to ? Romain's one?
>> Please share the implementations info if you can.
>>
>> thanks,
>> ryuji
>>
>> On 2009/04/21, at 6:35, Hesham Soliman wrote:
>>
>>>
>>>
>>>
>>> On 21/04/09 10:29 PM, "Michael Eriksson" <[email-masked]
>>>>
>>> wrote:
>>>
>>>> On Tue, Apr 21, 2009 at 13:03:03 +0200, marcelo bagnulo braun  
>>>> wrote:
>>>>>> Well, now that we are taking a new grip on flow routing, I would
>>>>>> like
>>>>>> to push draft-eriksson-mext-mipv6-routing-rules-00, which Romain
>>>>>> also
>>>>>> pointed at.
>>>>>>
>>>>>> http://tools.ietf.org/html/draft-eriksson-mext-mipv6-routing- 
>>>>>> rules
>>>>>
>>>>> I understand that we do have a WG document for this and we had
>>>>> several
>>>>> rounds of reviews which show interest, so i don't see any reason  
>>>>> to
>>>>> revisit the decision of using draft-ietf-flow-binding at this  
>>>>> point.
>>>>> regards, marcelo
>>>>
>>>> Well, the WG document has had exactly zero progress since the 00
>>>> version was adopted almost a full year ago. It's not like chosing
>>>> another way to transfer routing rules would be a last minute stop  
>>>> to
>>>> something that has already been finished.
>>>
>>> => Nonsense. The WG document has been depending on the progress of
>>> MCoA and
>>> now that MCoA is done we will have a new near final version by the
>>> weekend.
>>> This version has already received numerous reviews and some feedback
>>> from
>>> implementations. We expect this to go to LC before the next meeting.
>>> Please
>>> get those facts straight. BTW, the 00 version was around for
>>> discussions and
>>> review for a couple of years as a monami6 WG doc before it was
>>> adopted by
>>> the MEXT WG.
>>>
>>> Hesham
>>>
>>>
>>> _______________________________________________
>>> MEXT mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/mext
>>
>
>
> _______________________________________________
> MEXT mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mext